<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<HTML><HEAD>
<TITLE>Commands
</TITLE></HEAD>
<BODY BGCOLOR="white">
<FONT size="+1" ID="FrameHeadingFont">
<B>Commands:</B></FONT>
<Br>
<Br>
<Br>
<A Href="DevCommands.html#Init" TARGET="DevCommands"> Init</a><Br>
<A Href="DevCommands.html#State" TARGET="DevCommands"> State</a><Br>
<A Href="DevCommands.html#Status" TARGET="DevCommands"> Status</a><Br>
<A Href="DevCommands.html#RangeUP" TARGET="DevCommands"> RangeUP</a><Br>
<A Href="DevCommands.html#RangeDOWN" TARGET="DevCommands"> RangeDOWN</a><Br>
<A Href="DevCommands.html#AutoRangeON" TARGET="DevCommands"> AutoRangeON</a><Br>
<A Href="DevCommands.html#AutoRangeOFF" TARGET="DevCommands"> AutoRangeOFF</a><Br>
<A Href="DevCommands.html#ZeroCheckON" TARGET="DevCommands"> ZeroCheckON</a><Br>
<A Href="DevCommands.html#ZeroCheckOFF" TARGET="DevCommands"> ZeroCheckOFF</a><Br>
<A Href="DevCommands.html#ZeroCorrectON" TARGET="DevCommands"> ZeroCorrectON</a><Br>
<A Href="DevCommands.html#ZeroCorrectOFF" TARGET="DevCommands"> ZeroCorrectOFF</a><Br>
<A Href="DevCommands.html#AutoZeroON" TARGET="DevCommands"> AutoZeroON</a><Br>
<A Href="DevCommands.html#AutoZeroOFF" TARGET="DevCommands"> AutoZeroOFF</a><Br>
<A Href="DevCommands.html#SetAmperMeterMode" TARGET="DevCommands"> SetAmperMeterMode</a><Br>
<A Href="DevCommands.html#SetVoltMeterMode" TARGET="DevCommands"> SetVoltMeterMode</a><Br>
<A Href="DevCommands.html#SetOhmMeterMode" TARGET="DevCommands"> SetOhmMeterMode</a><Br>
<A Href="DevCommands.html#SetCoulombMeterMode" TARGET="DevCommands"> SetCoulombMeterMode</a><Br>
<A Href="DevCommands.html#ClearRegisters" TARGET="DevCommands"> ClearRegisters</a><Br>
<A Href="DevCommands.html#AverageStateON" TARGET="DevCommands"> AverageStateON</a><Br>
<A Href="DevCommands.html#AverageStateOFF" TARGET="DevCommands"> AverageStateOFF</a><Br>
<A Href="DevCommands.html#ClearBuffer" TARGET="DevCommands"> ClearBuffer</a><Br>
<A Href="DevCommands.html#Start" TARGET="DevCommands"> Start</a><Br>
<A Href="DevCommands.html#Reset" TARGET="DevCommands"> Reset</a><Br>
<A Href="DevCommands.html#Abort" TARGET="DevCommands"> Abort</a><Br>
<A Href="DevCommands.html#EnableSRQBufferFull" TARGET="DevCommands"> EnableSRQBufferFull</a><Br>
<A Href="DevCommands.html#DisableSRQBufferFull" TARGET="DevCommands"> DisableSRQBufferFull</a><Br>
<A Href="DevCommands.html#GetKeithleyConfig" TARGET="DevCommands"> GetKeithleyConfig</a><Br>
<A Href="DevCommands.html#GetRange" TARGET="DevCommands"> GetRange</a><Br>
<A Href="DevCommands.html#SetRange" TARGET="DevCommands"> SetRange</a><Br>
<A Href="DevCommands.html#GetMode" TARGET="DevCommands"> GetMode</a><Br>
<A Href="DevCommands.html#GetIntegrationTime" TARGET="DevCommands"> GetIntegrationTime</a><Br>
<A Href="DevCommands.html#SetIntegrationTime" TARGET="DevCommands"> SetIntegrationTime</a><Br>
<A Href="DevCommands.html#VSourceOutputON" TARGET="DevCommands"> VSourceOutputON</a><Br>
<A Href="DevCommands.html#VSourceOutputOFF" TARGET="DevCommands"> VSourceOutputOFF</a><Br>
<A Href="DevCommands.html#SaveConfiguration" TARGET="DevCommands"> SaveConfiguration</a><Br>
<A Href="DevCommands.html#RestoreConfiguration" TARGET="DevCommands"> RestoreConfiguration</a><Br>


</BODY>
</HTML>
